{% extends "post.html" %}

{% set title = 'Drabble č. 19 (12. kolo)' %}

{% block content %}

  <h2>Drabble č. 19</h2>
<p>Díval se na ni mezerami v sloupoví, zatímco kráčel ambitem. Kropila záhony konví. U vstupu do zahrady se zdržela u keříku rozmarýnu a řádku okrasných květin.</p>
<p>Než sestoupil po schůdcích, neklidně sevřel křížek na krku.</p>
<p>Zaslechla jej a uctivě pozdravila.</p>
<p>"Otče, potřebujete mou pomoc?"</p>
<p>"Přišel jsem si promluvit, sestro."</p>
<p>Sedl na poslední ze stupňů, ona do trávy. Rozkvétající zahrada voněla zcela jinak než kadidlo. Životem a radostí. Zatočila se mu hlava. Hledal vhodná slova.</p>
<p>"Dělá mi starosti to, co klíčí v tvém srdci."</p>
<p>"Je snad láska hříchem, otče?"</p>
<p>"Láska je ctnost, podstata Kristova učení, spolu s vírou a nadějí, láska ducha, ne svody těla. Oddala ses vyšším cílům, službě Bohu a lidstvu. </p>Vedla sis skvěle. Ale tvůj nový sobecký cit pro jediného muže tě svádí z cesty."</p>
<p>"Nevěřím, že na scestí. Nevěřím, že to ďábel mne pokouší. Největší z té trojice jest láska."</p>
<p>"Ďábelské to není,“ pokýval hlavou. „Ale zkouška ano. Nenechej se ovládnout touhou a světskými záležitostmi."</p>
<p>"Není to pouze láska k muži, ale také láska k dětem. Neřekl snad On ‚Milujte a množte se‘?"</p>
<p>„Tehdejší situace byla jiná. Eva byla pramáti Jeho zástupu, ale ty ne. Nemusíš.“</p>
<p>„Ale chci, otče. Ráda jsem sloužila, ale úděl ženy a matky je to, co opravdu chci.“</p>
<p>Usmívala se, hleděla na něj a přitom kamsi do dálky. Její mysl byla čistá a jeho slova ne. Ztratí ji, protože muž v něm nenašel odvahu zvítězit nad duchovním otcem. V ní žena zvítězila.</p>
<p>Našel však sílu zakončit setkání slovy: „Přeji ti hodně štěstí, Johanko.“</p>

 {% endblock %}
